/* @import url('./ugw_style.css'); */


#screenplainer {	
	/* max-width: 1200px; */
	margin-left: auto;
	margin-right: auto;
}

#images {
	position: relative;
	overflow: hidden;
	border: 1px solid #e9eaeb;
	background: #e9eaeb;
	padding:0;
}

#screen {
	/* max-width: 100%; */
	/* height:auto; */
	display: block; 
	margin-left: auto;
	margin-right: auto;
}

.debug {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

#clicker {
	position: absolute;
	display: block;
	width: 50px;
	height: 50px;
	border: 5px solid gray;
	background: rgba(255,255,255,.5);
	border-color: #bd1d23;
	border-radius: 200px;
	z-index:100;	
	top: 0;
	left: 0;
	opacity: 0;
	/* cursor: move; */
	box-shadow: 5px 5px 5px rgba(0,0,0,0.5);	
}

#onscreen {
	position: absolute;
	margin:auto;
	bottom: 0;
	left:0;
	background: rgba(233, 234, 235, 0.75);
	padding: 15px;
	text-align:center;
	border-radius: 2px;
}

#inputMask {
	position: absolute;
	display: block;
	height: 50px;
	line-height:50px;

	z-index:100;	
	top: 10px;
	left: 0;
	opacity: 1;
	background: rgba(233, 234, 235,0.75);
	color: rgb(93, 93, 92);
	text-align:center;
	border-radius: 2px;
	
	padding: 0 5px;
	
}

.inputKey {
	border: 2px solid rgb(93, 93, 92);
	box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
	border-radius: 5px;
	padding: 5px;
	margin: 0 5px;
	opacity: 1;
	color: #1b2e6f;
	min-width: 20px;
	background: #FFF;
}

#infotext {
	background: #e9eaeb;
    padding: 15px;
	font-size: 120%;;
	margin-bottom: 10px;
	min-height: 3rem;
}

.button-inactive {
	background: #5d5d5c !important;
	cursor: default;
}


#chapters {
	max-height: 180px;
	overflow-y: scroll;
	display: none;
	margin-bottom: 2rem;
	padding: 0;
}

#chapters ul {
	padding: 0;
}

#chapters ul li {
	list-style-type: none;
	
	margin: 0;
	padding: 0;
}

li.active {
	background: rgba(0,0,0,.25);
}

.buttonnav {
	padding: 0;
}
.buttonnav .button {
	margin-top: 10px;
	margin-bottom: 10px;

}

.activeStepbutton {
	color: #FFF;
	background: #bd1d23;
}

#steps {
	display: flex; 
	flex-wrap: wrap; 
	justify-content: 
	flex-start; 
	column-gap: 10px; 
	row-gap: 10px;
	align-content: space-around;
}

#steps button {

	width: 3rem;
	height: 2rem;
	border: none;
	text-align: center;
	cursor: pointer;

}

.cutout {
	/* -webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-ms-transform: scale(1.5);
	-o-transform: scale(1.5);
	transform: scale(1.5); */
}

@media (max-width: 1024px) {
	#infotext {
		line-height: 120%;;
	}

	.buttonnav .button {
		
		padding: 15px 0;
	}

	/* .buttonnav:last-child {
		margin-bottom: 0px;
	} */

	#chapters ul li {
		font-size: 120%;
		margin: 5px 0;
	}
}